pref("extensions.FreemakeConverter.boolpref", false);
pref("extensions.FreemakeConverter.intpref", 0);
pref("extensions.FreemakeConverter.stringpref", "A string");

// https://developer.mozilla.org/en/Localizing_extension_descriptions
pref("extensions.fmconverter@gmail.com.description", "chrome://FreemakeConverter/locale/overlay.properties");
